.bodytext {  font-family: Arial, Helvetica, sans-serif, serif; font-size: 12pt; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; line-height: normal}
.sidetext {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #333333; line-height: normal}
.Header {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold;  color: red; font-variant: normal; text-transform: none; color: #336699}
.Header2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; color: #586B8D; text-decoration: none}
.Header2:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold;  color: #CC33CC ; text-decoration: underline}
.Header2w {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold;  color: white; text-decoration: none}
.Header2w:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold;  color: white ; text-decoration: underline}
.Header2b {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold;  color: black; text-decoration: none}
.Header2b:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold;  color: black ; text-decoration: underline}
.Header3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: maroon; text-decoration: none}
.Header3:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold;  color: maroon ; text-decoration: underline}
.subheader {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #336699; text-decoration: none}
a.subheader {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #336699; text-decoration: none}
a.subheader:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: bold; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #336699; text-decoration: underline}

.Footer2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold;  color: maroon; text-decoration: none}
.Footer2:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold;  color: maroon ; text-decoration: underline}
.Footer2w {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold;  color: white; text-decoration: none}
.Footer2w:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold;  color: white ; text-decoration: underline}
.Footer2b {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold;  color: black; text-decoration: none}
.Footer2b:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold;  color: black ; text-decoration: underline}
.formtext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: maroon; text-decoration: none}
.listlink {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #586B8D; text-decoration: none}
.listlink:Hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #CC33CC ; text-decoration: underline}
.textlink {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #000000; text-decoration: none}
.textlinkb {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.textlinkn {  font-family: Arial, Helvetica, sans-serif; font-size:11pt; font-weight: normal; color: #000000; text-decoration: none}
.textlink:Hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #000000 ; text-decoration: underline}
.textlinkn:Hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; color: #000000 ; text-decoration: underline}
.listlinkw {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; color: white; text-decoration: none}
.listlinkw:Hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: white; text-decoration: underline}
.tddotln { border-bottom: dotted 2px #586B8D; }
.tddotln1 { border-bottom: dotted 1px #586B8D; }

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
	margin: 1px;
; font-weight: bold; font-style: normal
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
	margin: 1px;
; font-weight: normal; font-style: normal
}
